## theme-d-gnome 0.7.3

=== debian/changelog ===
theme-d-gnome (0.7.3-1) unstable; urgency=medium

  * Initial release. Closes: #910603

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 06 Nov 2018 10:15:17 +0200
