=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Build-Depends: debhelper (>=11), theme-d-translator (>=1.1.11), theme-d-stdlib (>=1.1.11)
Standards-Version: 4.2.1
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-translator (>=1.1.11), theme-d-stdlib (>=1.1.11), guile-gnome2-glib, guile-gnome2-gtk, guile-gnome2-dev
Description: GNOME library for programming language Theme-D
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango
