=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export GUILE_VERSION=2.0
export GUILE_GNOME_VERSION=2.16.4

EXAMPLES0 = \
  $(wildcard gnome-examples/*.th?) \
  gnome-examples/user.mk \
  $(wildcard gnome-examples/theme-d-gnome-demo/*.th?) \
  gnome-examples/theme-d-gnome-demo/user.mk

EXAMPLES = $(notdir $(EXAMPLES0))

%:
	dh $@ --with autoreconf

override_dh_install:
	dh_install --list-missing -X.la -X.pyc -X.pyo

override_dh_auto_configure:
	dh_auto_configure -- --with-guile=$(GUILE_VERSION) \
	  --with-guile-gnome=$(GUILE_GNOME_VERSION)

override_dh_compress:
	dh_compress $(patsubst %,--exclude=%,$(EXAMPLES))
