## theme-d-gnome 0.7.4

=== debian/changelog ===
theme-d-gnome (0.7.4-1) unstable; urgency=medium

  * Upgraded to upstream release 0.7.4.
  * Built for guile 2.2.
  * Added fields Vcs-Git and Vcs-Browser into debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 17 Dec 2018 11:17:59 +0200
