=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-gnome.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-gnome
Build-Depends: debhelper (>=11), theme-d-translator (>=1.1.12), theme-d-stdlib (>=1.1.12)
Standards-Version: 4.2.1

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-translator (>=1.1.12), theme-d-stdlib (>=1.1.12), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Description: GNOME library for programming language Theme-D
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango
