## theme-d-gnome 0.7.5

=== debian/changelog ===
theme-d-gnome (0.7.5-2) unstable; urgency=medium

  * Built for Theme-D version 1.1.15.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 25 Jan 2019 12:34:53 +0200

theme-d-gnome (0.7.5-1) unstable; urgency=medium

  * New upstream release 0.7.5.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 29 Dec 2018 09:25:06 +0200
