=== debian/rules ===
--- 
+++ 
@@ -1,8 +1,8 @@
 #!/usr/bin/make -f
 export DH_VERBOSE = 1
 
-export GUILE_VERSION=2.0
-export GUILE_GNOME_VERSION=2.16.4
+export GUILE_VERSION=2.2
+export GUILE_GNOME_VERSION=2.16.5
 
 EXAMPLES0 = \
   $(wildcard gnome-examples/*.th?) \
