## theme-d-gnome 0.8.1

=== debian/changelog ===
theme-d-gnome (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 04 Aug 2019 16:28:58 +0300

theme-d-gnome (0.8.0-2) unstable; urgency=medium

  * Rebuilt for Debian upload.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 17 Jul 2019 08:15:52 +0300

theme-d-gnome (0.8.0-1) UNRELEASED; urgency=medium

  * New upstream version 0.8.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 17 May 2019 15:07:01 +0300

theme-d-gnome (0.7.6-1) UNRELEASED; urgency=medium

  * New upstream version 0.7.6

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 16 Apr 2019 16:39:43 +0300

theme-d-gnome (0.7.5-4) UNRELEASED; urgency=medium

  * Built for Theme-D version 1.1.17

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 18 Mar 2019 15:00:13 +0200

theme-d-gnome (0.7.5-3) unstable; urgency=medium

  * Built for Theme-D version 1.1.16.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 10 Mar 2019 15:13:56 +0200
