## theme-d-gnome 0.8.2

=== debian/changelog ===
theme-d-gnome (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 27 Jan 2020 18:48:59 +0200
