## theme-d-gnome 0.9.0

=== debian/changelog ===
theme-d-gnome (0.9.0-1) unstable; urgency=medium

  * Split the Debian package to separate runtime and development packages.
  * New upstream version 0.9.0.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 18 Feb 2020 08:07:02 +0200
