=== debian/control ===
--- 
+++ 
@@ -11,7 +11,22 @@
 Package: theme-d-gnome
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, theme-d-translator (>=1.4.1), theme-d-stdlib (>=1.4.1), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
+Depends: ${misc:Depends}, theme-d-rte (>=1.4.1), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
+Description: GNOME library for programming language Theme-D
+ This package provides the necessary files to run programs using Theme-D-Gnome.
+ The library contains bindings for the following GNOME libraries:
+  * ATK
+  * GDK
+  * GDK-Pixbuf
+  * GDK
+  * GTK
+  * Pango
+
+Package: theme-d-gnome-dev
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}, theme-d-gnome (= ${source:Version}), theme-d-translator (>=1.4.1), theme-d-stdlib (>=1.4.1), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
+Breaks: theme-d-gnome (<< 0.9.0)
 Description: GNOME library for programming language Theme-D
  This package provides GNOME bindings for Theme-D so you can create GUI
  programs with it. The library contains bindings for the following
@@ -22,3 +37,5 @@
   * GDK
   * GTK
   * Pango
+ This package contains files required to build programs using Theme-D-Gnome.
+ This package also contains documentation and examples for the library.
