## theme-d-gnome 0.9.4

=== debian/changelog ===
theme-d-gnome (0.9.4-3) unstable; urgency=medium

  * Updated debian/changelog to include version 0.9.0-1.1.
  * Updated some old entries in debian/changelog.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 16 Sep 2020 19:49:05 +0300

theme-d-gnome (0.9.4-2) unstable; urgency=medium

  * Compiled for Theme-D 3.0.4.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 21 Jun 2020 17:16:23 +0300

theme-d-gnome (0.9.4-1) unstable; urgency=medium

  * New upstream version 0.9.4.
  * Updated metadata.
  * Updated debhelper version to 13 in Build-Depends.
  * Updated Theme-D version to 3.0.3 in Build-Depends and Depends.
  * Added Rules-Requires-Root field to debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sat, 06 Jun 2020 14:49:55 +0300

theme-d-gnome (0.9.3-2) unstable; urgency=medium

  * Compiled for Theme-D 3.0.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Wed, 27 May 2020 06:58:48 +0300

theme-d-gnome (0.9.3-1) unstable; urgency=medium

  * New upstream version 0.9.3.
  * Updated Standards-Version to 4.5.0.
  * Added entries for usr/bin/guile-gnome-alt-2 and its manual page into theme-d-gnome.install.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 15 May 2020 09:55:07 +0300

theme-d-gnome (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 22 Mar 2020 17:35:45 +0200

theme-d-gnome (0.9.1-1) unstable; urgency=medium

  * New upstream version 0.9.1.
  * Removed deprecated option --list-missing from dh_install in debian/rules.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 08 Mar 2020 15:04:52 +0200

theme-d-gnome (0.9.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #960584)

 -- Paul Gevers <elbrus@debian.org>  Thu, 14 May 2020 11:27:34 +0200
