## theme-d-gnome 0.9.5

=== debian/changelog ===
theme-d-gnome (0.9.5-4) unstable; urgency=medium

  * Use Theme-D version >= 3.1.2-1.
  * Fixed the Breaks field for package theme-d-gnome-dev.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Tue, 15 Dec 2020 13:24:18 +0200

theme-d-gnome (0.9.5-3) unstable; urgency=medium

  * Use Theme-D version 3.1.1-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 03 Dec 2020 11:02:54 +0200

theme-d-gnome (0.9.5-2) unstable; urgency=medium

  * Use Theme-D version 3.1.0-2.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 16 Nov 2020 09:04:01 +0200

theme-d-gnome (0.9.5-1) unstable; urgency=medium

  * New upstream version 0.9.5 because of Debian GPG key update.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Mon, 16 Nov 2020 07:40:57 +0200

theme-d-gnome (0.9.4-4) unstable; urgency=medium

  * Compiled for Theme-D version 3.1.0-1.
  * Updated the GPG key.
  * Changed Theme-D dependencies to exact version 3.1.0-1.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Sun, 15 Nov 2020 19:42:06 +0200
