=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh $@ --with autoreconf
 
 override_dh_install:
-	dh_install --list-missing -X.la -X.pyc -X.pyo
+	dh_install -X.la -X.pyc -X.pyo
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-guile=$(GUILE_VERSION) \
