## theme-d-gnome 0.9.6

=== debian/changelog ===
theme-d-gnome (0.9.6-3) unstable; urgency=medium

  * Built for Theme-D 4.0.2-1.
  * Changed Theme-D dependencies to >= 4.0.2 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Fri, 13 Aug 2021 18:47:26 +0300

theme-d-gnome (0.9.6-2) unstable; urgency=medium

  * Built for Theme-D 4.0.1-1.
  * Changed Theme-D dependencies to >= 4.0.1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 05 Aug 2021 16:00:45 +0300

theme-d-gnome (0.9.6-1) unstable; urgency=medium

  * New upstream version 0.9.6.
  * Built for Theme-D 4.0.0-1.
  * Changed Theme-D dependencies to >= 4.0.0-1 in debian/control.

 -- Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>  Thu, 29 Jul 2021 19:41:42 +0300
