=== debian/control ===
Source: theme-d-gnome
Section: lisp
Priority: optional
Maintainer: Tommi Höynälänmaa <tommi.hoynalanmaa@iki.fi>
Homepage: http://www.iki.fi/tohoyn/theme-d/theme-d-gnome.html
Vcs-Git: https://salsa.debian.org/tohoyn-guest/theme-d-gnome.git
Vcs-Browser: https://salsa.debian.org/tohoyn-guest/theme-d-gnome
Build-Depends: debhelper-compat (= 13), debhelper (>=13), theme-d-translator (>=4.0.2), theme-d-stdlib (>=4.0.2), guile-gnome2-dev (>=2.16.5)
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: theme-d-gnome
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-rte (>=4.0.2), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Description: GNOME library for programming language Theme-D
 This package provides the necessary files to run programs using Theme-D-Gnome.
 The library contains bindings for the following GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango

Package: theme-d-gnome-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, theme-d-gnome (= ${source:Version}), theme-d-translator (>=4.0.2), theme-d-stdlib (>=4.0.2), guile-gnome2-glib (>=2.16.5), guile-gnome2-gtk (>=2.16.5), guile-gnome2-dev (>=2.16.5)
Breaks: theme-d-gnome (<< 0.9.5-4)
Description: Development files for the Theme-D-Gnome library
 This package provides GNOME bindings for Theme-D so you can create GUI
 programs with it. The library contains bindings for the following
 GNOME libraries:
  * ATK
  * GDK
  * GDK-Pixbuf
  * GDK
  * GTK
  * Pango
 This package contains files required to build programs using Theme-D-Gnome.
 This package also contains documentation and examples for the library.
